YAGF(1)

NAME
yagf - graphical interface for cuneiform and tesseract

SYNOPSIS

yagf
yagf <Key>
yagf <file name> [file name [file name]...]

DESCRIPTION
YAGF is a graphical interface for cuneiform and tesseract text recognition tools on the Linux platform. With YAGF you can scan images via XSane, import pages from PDF documents, perform images preprocessing and recognize texts using cuneiform from a single command centre. YAGF also makes it easy to scan and recognize several images sequentially.

COMMAND LINE OPTIONS
A summary of options is included below.

-h,  --help
    Display help and exit

-V,  --version
    Show version information and exit

FILES

~/.config/yagf/
    Directory with user configuration files.

AUTHOR
This program was written by Andrei Borovsky <anb@symmetrica.net>.
YAGF homepage: https://sourceforge.net/projects/yagf-ocr/

BUG REPORTS
If you find a bug in YAGF please report it here: https://sourceforge.net/p/yagf-ocr/tickets/

This manual page was written by Boris Pek <tehnick-8@yandex.ru> for the Debian project (and may be used by others).